:root {
	--font-family: 'ITC Officina Sans Std', sans-serif;
}
/* var(--font-family) */

li {
    list-style: none;
}

.container {
    max-width: 83%;
    margin: 0 auto;
    padding: 0;
}

section.formulario {
    background: url("../img/page-conversao/bg-azul.svg");
    padding: 4vh 0;
    background-size: cover;
}

section.formulario .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

section.formulario .content .control-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 60%;
	margin-top: 3vh;
    gap: 4vh;
}


/* section.formulario .control-form {
    background: #FFF;
    margin: 2vh;
    padding: 5vh;
    max-width: 40%;
    border-radius: 3vh;
} */

section.formulario .control-inputs {
    margin: 0 auto;
    text-align: center;
}

section.conversao {
    padding-top: 10vh;
}

section.conversao .container .content {
    display: flex;
    justify-content: space-around;
}

section.conversao .control-text {
    display: flex;
    flex-direction: column;
    max-width: 45%;
    justify-content: flex-start;
}

section.conversao .control-text h3 {
    color: #009ADE;
    text-align: center;
    font-size: 9vh;
	font-family: var(--font-family);
}

section.conversao .control-text p {
    color: #009ADE;
    font-size: 3.5vh;
    line-height: 5vh;
}

section.conversao .control-text .black {
    color: #000;
	padding-top: 5vh;
}

section.conversao .control-text img {
    max-height: 20vh;
    margin: 1.5vh 0;
}

section.conversao .control-text button {
    background: #002F87;
    align-self: center;
    padding: 1vh 3vh;
    color: #FFC629;
    font-size: 2.5vh;
	margin-top: 6vh;
	font-family: 'Open Sans', sans-serif !important;
}

section.conversao .control-img {
    max-width: 50%;
}

section.conversao .control-img img {
	/* height: 90%; */
    width: 100%;
}

section.formulario .content .control-img img {
    width: 100%;
}

section.numeros {
    background: #F2F2F2;
}

section.numeros .container {
    padding: 4vh 0;
    color: #002F87;
}

section.porque {
    padding: 6vh 0;
}

section.porque .container {
    color: #002F87;
}

section.porque .container h2 {
    text-align: center;
	font-family: 'Open Sans', sans-serif !important;
}

section.porque .container .content {
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 6vh 0;
}

section.porque .container .content .control-imgs {
	max-width: 30%;
	gap: 6vh;
	display: flex;
	flex-direction: column;
	align-items: end;
	justify-content: flex-end;
}

section.porque .container .content .control-imgs .img {
    width: 80%;
}

section.porque .container .content .control-imgs .div-icon {
    display: flex;
    align-self: flex-start;
    gap: 3vh;
}

section.porque .container .content .control-imgs .div-icon p {
    margin: auto;
}

section.porque .container .content .control-icons {
    max-width: 45%;
	margin: 0;
}

section.porque .container .content .control-icons li {
    display: flex;
    align-items: center;
    gap: 3vh;
    padding-top: 3vh;
}

section.porque .container .content .control-icons li p {
    margin: 0;
}

section.porque .container .control-text p {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    color: #002F87;
	margin-top: 5vh;
}

section.investimento {
    background: url("../img/page-conversao/bg-azul2.svg");
    padding: 8vh 0;
    background-repeat: no-repeat;
    background-size: cover;
}

section.investimento .container .content {
    display: flex;
    flex-direction: column;
}

section.investimento .container {
    display: flex;
	flex-direction: column;
    justify-content: center;
}

section.investimento .container .content h5:first-child {
	margin: 0;
}

section.investimento .container h5 {
	font-size: 10vh;
    color: #002F87;
    position: relative;
    font-family: var(--font-family);
    margin: 0 7vh 0;
    font-weight: 700;
    text-align: right;
}

section.investimento .container button {
    background-color: #FFC629;
    padding: 1.5vh 3vh;
    color: #002F87;
    font-size: 2.5vh;
    font-weight: 700;
    line-height: 25px;
    height: 8vh;
    margin: 6vh auto 0;
    max-width: 50vh;
	outline: none;
}

section.investimento .container .control-text {
	position: absolute;
	padding-top: 5vh;
	left: 10vh;
}

section.investimento .container .control-value {
	display: flex;
    justify-content: center;
    align-items: center;
	color: #002F87;
}

section.investimento .container .control-value h4 {
    position: absolute;
    font-size: 15vh;
    font-family: var(--font-family);
}

section.investimento .container .control-value h4 strong {
    font-size: 30vh;
}

section.investimento .container .control-value p {
	position: absolute;
    display: flex;
    align-self: flex-end;
	right: 32%;
}

section.investimento .container .control-value img {
    width: 100%;
    max-width: 55rem;
}


@media screen and (max-width:1280px) {
    section.investimento .container .control-text {
        position: static;
        display: flex;
        justify-content: space-evenly;
        padding: 0 0 2vh;
    }
}

/*-----MOBILE------*/
@media screen and (max-width:1024px) {

    section.formulario .content {
        flex-direction: column;
    }
	
	section.formulario .content .control-img {
		max-width: 100%;
		margin-bottom: 3vh;
	}
	
    section.formulario .control-form {
        margin: 0 auto;
    }
	
    section.conversao {
        padding: 6vh 0;
    }

    section.conversao .container .content {
        flex-direction: column;
        text-align: center;
    }
	
	section.conversao .container .content .control-text,
	section.conversao .container .content .control-img {
		max-width: 100%;
		padding: 0;
	}

    section.conversao .control-text {
        margin-bottom: 3vh;
    }
	
	section.conversao .control-text h3 {
		font-size: 6vh;
	}

    section.conversao .control-text p {
        margin-bottom: 3vh;
    }
	
	section.conversao .control-text button {
		margin-top: 2vh;
	}

    section.vantagens p {
        margin-bottom: 3vh;
    }
	
	section.icons-tradicional .t4 {
		font-size: 2.6vh;
	}

	section.porque .container .content .control-imgs .img {
		width: 100%;
	}
	
    section.porque .container .control-text p {
        font-size: 18px;
        line-height: 18px;
    }

    section.investimento .container .content {
        flex-direction: column;
    }
	
	section.investimento .container .control-value h4 {
		font-size: 12vh;
	}
	
	section.investimento .container .control-value h4 strong {
		font-size: 30vh;
	}
	
	section.investimento .container .control-text {
		position: static;
		display: flex;
		justify-content: space-evenly;
		padding: 0 0 2vh;
	}
	
	section.investimento .container h5 {
		font-size: 6vh;
		position: static;
		margin: 0;
	}
	
	section.investimento .container .control-value {
		display: flex;
		justify-content: center;
		align-items: center;
		color: #002F87;
	}
	
}

@media screen and (max-width:500px) {

    section.porque .container .content {
        padding-bottom: 3vh;
		flex-direction: column;
    }
	
	section.porque .container .content .control-imgs,
	section.porque .container .content .control-icons {
		max-width: 100%;
	}

    section.porque .container .control-text p {
        font-size: 10px;
        line-height: 10px;
    }

    section.investimento .container .content .control-info p {
        font-weight: 400;
        line-height: 25px;
        font-size: 2.5vh;
    }
		
	section.investimento .container .content .control-info {
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
	
	section.investimento .container .content .control-info .col-info-1,
	section.investimento .container .content .control-info .col-info-2 {
		max-width: 100%;
		padding: 0;
	}
	
	section.investimento .container button {
		font-size: 1.7vh;
	}
	
	section.investimento .container .control-value h4 {
		font-size: 5vh;
	}
	
	section.investimento .container .control-value h4 strong {
		font-size: 12vh;
	}
	
	section.investimento .container h5 {
		font-size: 4vh;
	}

	section.investimento .container .control-value p {
		right: 17%;
		font-size: 1.5vh;
	}
}